## netty-3.9 3.9.0.Final

=== debian/changelog ===
netty-3.9 (3.9.0.Final-2) unstable; urgency=medium

  * Team upload.
  * Transition to the Servlet API 3.1 (Closes: #801024)
  * Fixed the build failure caused by the fix for #766392
    in maven-debian-helper 2.0.3 (Closes: #813642)
  * Added the missing Vcs-* fields
  * Standards-Version updated to 3.9.8 (no changes)
  * Let maven-debian-helper compute the package dependencies

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 20 Jun 2016 19:47:29 +0200

netty-3.9 (3.9.0.Final-1) unstable; urgency=medium

  * Initial release (Closes: #736645)

 -- Hilko Bengen <bengen@debian.org>  Sun, 08 Jun 2014 18:55:20 +0200
