=== debian/watch ===
version=3
https://github.com/netty/netty/releases .*/archive/netty-(3\.9\..*\.Final)\.tar\.gz
