## netty-3.9 3.9.9.Final

=== debian/changelog ===
netty-3.9 (3.9.9.Final-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #793770)
    - Refreshed the patches
    - New dependencies on libjboss-logging-java, libbcpkix-java
      and libnetty-tcnative-java
    - Disabled NPN support (obsolete and missing dependencies)
  * Switch to debhelper level 10
  * Modified the watch file to track the 3.9.x releases from Git

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Jan 2017 00:01:59 +0100
