=== debian/control ===
--- 
+++ 
@@ -5,15 +5,18 @@
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends-Indep: default-jdk,
  junit4,
+ libbcpkix-java,
  libcommons-logging-java,
  libeasymock-java,
+ libjboss-logging-java,
  liblog4j1.2-java,
+ libnetty-tcnative-java,
  libservlet3.1-java,
  libslf4j-java,
  maven-debian-helper (>= 2.0.3~),
  libmaven-bundle-plugin-java,
  libprotobuf-java,
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/netty-3.9.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/netty-3.9.git
