=== debian/watch ===
version=4
opts=mode=git,repack,compression=xz \
https://github.com/netty/netty refs/tags/netty-(3.9.\d+.Final)
